import React from 'react';
import { makeStyles } from '@material-ui/core/styles';
import Layout from "../components/templates/Layout";
import AccountProfileCandidature from "../components/organisms/AccountProfileCandidature";
import Head from 'next/head'
// import AdBlockDetect from 'react-ad-block-detect';

const useStyles = makeStyles((theme) => ({
  root: {
    width: '100%',
  },
  button: {
    marginRight: theme.spacing(1),
  },
  completed: {
    display: 'inline-block',
  },
  instructions: {
    marginTop: theme.spacing(1),
    marginBottom: theme.spacing(1),
  },
}));



export default function HorizontalNonLinearStepper() {
  const classes = useStyles();

  return (
    <Layout>
      <Head>
          <title key="title">Profil – Talents Tube</title>
          <meta key="robots" name="robots" content="noindex, nofollow"></meta>
      </Head>
        <div >
          <AccountProfileCandidature />
        </div>
        
        {/* <AdBlockDetect>
                <p>AdBlocks a été détecté. Pour que Talents Tube puisse fonctionner correctement, veuillez désactiver Ad Blocks</p>
        </AdBlockDetect> */}
    </Layout>
  );
}
